{ pkgs, ... }:
let
  toYaml = (pkgs.formats.yaml { }).generate;
in
{
  home.packages = with pkgs; [
    glow
  ];

  xdg.configFile."glow/glow.yml".source = toYaml "glow.yml" {
    style = "pink";
    mouse = true;
    pager = true;
    width = 80;
  };
}
